Subject: Re: [Megaco] Voice Activated Video Switch Package

From: Christian Groves <[email-masked]>
Date: Wed, 10 Jan 2007 11:43:33 +1100

Hello Alexander,

I checked the version that I have and the properties have different IDs.
i.e. audsts 0x0001, vollevvidsw 0x0002, vidmixbeh 0x0003

Which version of the spec are you using?

Regards, Christian

Alexander Attsik wrote:
> Hi!
> I've noticed that the following properies in "Voice Activated Video 
> Switch Package" (vavsp,  0x0075) H.248.19 have the same propertyID:
> audsts, 0x0001
> vollevvidsw, 0x0001
> vidmixbeh, 0x0001
> Is that correct?
> ------------------------------------------------------------------------
>
> _______________________________________________
> Megaco mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/megaco
>   

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco